/*SDGs*/
div, p, h3 {
  font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', sans-serif;
}
.bold {
  font-weight: bold;
}
/* --- top --- */
.top__inner {
  padding-top: 66px;
}
.top__logo {
  width: 150px;
  height: 18.64px;
  margin: auto;
  margin-bottom: 17.4px;
}
.top__logo img {
  width: 100%;
  height: auto;
}
.top__title {
  max-width: 376px;
  width: 100%;
  text-align: center;
  margin: auto;
  margin-bottom: 52px;
  font-size: 25px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #96917C;
  position: relative;
}
.top__title::before {
  /*position: absolute;
  content: "";
  height: 1px;
  width: 31px;
  background-color: #BEB9A5;
  top: 55%;
  left: -3px;
  transform: translateY(-50%);*/
}
.top__title::after {
  /*position: absolute;
  content: "";
  height: 1px;
  width: 31px;
  background-color: #BEB9A5;
  top: 55%;
  right: -3px;
  transform: translateY(-50%);*/
}
.view {
  max-width: 1086px;
  width: 100%;
  margin: auto;
  height: 500px;
  background-image: url(/sdgs/img/main-pic.jpg);
  background-size: cover;
  background-position: center center;
  margin-bottom: -240px;
}
.view__text {
  font-size: 40px;
  color: #ffff;
  text-align: center;
  letter-spacing: 0.05em;
  line-height: 541px;
  font-weight: 500;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.16);
}
/* --- message --- */
.section__back--color {
  background-color: #EFEEEA;
}
.message__inner {
  padding: 333px 140px 79px 140px;
}
.message__content {
  max-width: 757px;
  width: 100%;
  margin: auto;
  padding-left: 134px;
  position: relative;
}
.message__title-cover {
  position: absolute;
  top: -30px;
  left: 0;
}
.message__title {
  font-size: 40px;
  letter-spacing: 0.2em;
  color: #D6D2C3;
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  margin-bottom: 6px;
}
.message-subtitle {
  font-size: 15px;
  color: #BEB9A5;
  letter-spacing: 0.05em;
}
.message__text {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 2.03;
  margin-bottom: 10px;
  position: relative;
  z-index: 10;
}
.message__sine--cover {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.message__sine {
  font-size: 13px;
  color: #7E7663;
  letter-spacing: 0.05em;
}
.message__sine span {
  margin-right: 22px;
}
/* --- style --- */
.style__inner {
  max-width: 1100px;
  width: 100%;
  margin: auto;
  padding-bottom: 206px;
}
.style__items {
  display: flex;
  justify-content: space-between;
}
.style__left {
  width: 490px;
  height: 639px;
}
.style__left img {
  width: 490px;
  height: 100%;
}
.style__right {
  max-width: 529px;
  width: 100%;
}
.style__title {
  width: 356px;
  height: 44px;
  margin-bottom: 27px;
}
.style__left--text {
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 2.02;
  margin-bottom: 44px;
  color: #2C2D2D;
}
.style__title img {
  width: initial;
  height: initial;
  margin-bottom: 27px;
}
.style__right--pic {
  max-width: 514px;
  width: 100%;
  height: 478px;
}
.style__right--pic img {
  width: 100%;
  height: 100%;
}
.sp-style__items {
  display: none;
}
/* --- action --- */
.action__inner {
  max-width: 1183px;
  width: 100%;
  margin: auto;
  padding: 0 30px;
  padding-bottom: 188px;
}
.action__title--cover {
  max-width: 1004px;
  width: 100%;
  margin: auto;
  margin-bottom: 16px;
  margin-top: -33px;
  position: relative;
}
.action__title--cover::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 162px;
  background-color: #BEB9A5;
  top: 24%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.action__title {
  width: 316.5px;
  height: 50px;
  margin-bottom: 21px;
}
.action__title img {
  display: initial;
  width: initial;
  height: initial;
}
.action__subtitle {
  font-size: 20px;
  letter-spacing: 0.2em;
  color: #BEB9A5;
}
.action-heading {
  display: flex;
  align-items: center;
  max-width: 1058px;
  width: 100%;
  margin: auto;
  margin-bottom: 41px;
  /* padding-left: 34px; */
}
.action-heading__left {
  width: 151px;
  height: 151px;
}
.action-heading__left img {
  width: 100%;
  height: 100%;
}
.action-heading__right-text1 {
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: 1;
  color: #BEB9A5;
  margin-bottom: 19px;
  padding-top: 21px;
}
.action-heading__right-text2 {
  font-size: 13px;
  letter-spacing: 0.05em;
  color: #2C2D2D;
  line-height: 2.18;
}
.action-items {
  max-width: 1089px;
  width: 100%;
  margin: auto;
}
.action-item {
  display: flex;
  align-items: center;
  position: relative;
}
.action-item::before {
  position: absolute;
  content: "";
  height: 387px;
  width: 527px;
  background-color: #EFEEEA;
  top: 0;
  right: 100%;
}
.action-item:not(:last-child) {
  margin-bottom: 76px;
}
.action-item__left {
  width: 387px;
  height: 387px;
  margin-right: 70px;
  position: relative;
}
.action-item__left02 {
  width: 387px;
  height: 387px;
  margin-right: 70px;
  position: relative;
}
.action-item__left03 {
  width: 387px;
  height: 387px;
  margin-right: 70px;
  position: relative;
}
.action-item__left04 {
  width: 387px;
  height: 387px;
  margin-right: 70px;
  position: relative;
}
.action-item__left::after {
  position: absolute;
  content: "";
  background-color: #DDDACF;
  height: 1px;
  width: 52vw;
  top: 105px;
  left: 100%;
}
.action-item__left02::after {
  position: absolute;
  content: "";
  background-color: #DDDACF;
  height: 1px;
  width: 52vw;
  top: 91px;
  left: 100%;
}
.action-item__left03::after {
  position: absolute;
  content: "";
  background-color: #DDDACF;
  height: 1px;
  width: 52vw;
  top: 119px;
  left: 100%;
}
.action-item__left04::after {
  position: absolute;
  content: "";
  background-color: #DDDACF;
  height: 1px;
  width: 52vw;
  top: 123px;
  left: 100%;
}
.action-item__left img {
  width: 387px;
  height: 100%;
}
.action-item__right {
  max-width: 632px;
  width: 100%;
}
.action-item__title02-c {
  display: flex;
}
.action-item__mark {
  width: 32px;
  height: 32px;
  background-image: url(/sdgs/img/en.svg);
  background-size: cover;
  margin-right: 13px;
  position: relative;
  margin-bottom: 8px;
}
.action-item__mark02 {
  width: 32px;
  height: 32px;
  background-image: url(/sdgs/img/en02.svg);
  background-size: cover;
  margin-right: 13px;
  position: relative;
  margin-bottom: 8px;
}
.action-item__mark03 {
  width: 32px;
  height: 32px;
  background-image: url(/sdgs/img/en03.svg);
  background-size: cover;
  margin-right: 13px;
  position: relative;
  margin-bottom: 8px;
}
.action-item__mark::after {
  position: absolute;
  content: "";
  height: 1px;
  width: 168px;
  background-color: #85CFAA;
  top: 25px;
  left: 29px;
}
.action-item__mark02::after {
  position: absolute;
  content: "";
  height: 1px;
  width: 168px;
  background-color: #9ABBCF;
  top: 25px;
  left: 29px;
}
.action-item__mark03::after {
  position: absolute;
  content: "";
  height: 1px;
  width: 168px;
  background-color: #A7D7D3;
  top: 25px;
  left: 29px;
}
.action-item__title02 {
  color: #2C2D2D;
  letter-spacing: 0.05em;
  padding-top: 2px;
  font-weight: 400;
}
.action-item__title01 {
  color: #2C2D2D;
  font-size: 24px;
  letter-spacing: 0.05em;
  font-weight: 400;
  margin-bottom: 23px;
}
.action-item__text {
  color: #2C2D2D;
  letter-spacing: 0.05em;
  font-weight: 400;
  font-size: 13px;
  margin-bottom: 13px;
  line-height: 2.03;
}
.action-item__text04 {
  color: #2C2D2D;
  letter-spacing: 0.05em;
  font-weight: 400;
  font-size: 13px;
  margin-bottom: 30px;
  line-height: 2.03;
}
.item__content {
  display: flex;
}
.item-content__left {
  width: 120px;
  height: 120px;
  margin-right: 20px;
}
.item-content__left img {
  width: 100%;
  height: 100%;
}
.content__right {
  max-width: 492px;
  width: 100%;
}
.content__title {
  color: #2C2D2D;
  font-size: 13px;
  letter-spacing: 0.05em;
  line-height: 1;
  padding: 8px 0 8px 21px;
  background-color: #EFEEEA;
  margin-bottom: 12px;
}
.content__box-flex {
  display: flex;
}
.content__box {
  width: 80px;
  height: 80px;
}
.content__box img {
  width: 100%;
  height: 100%;
}
.content__box--space {
  margin-right: 7px;
}
.pc-none {
  display: none;
}
.store .topArea::before {
  content: "";
  display: block;
  width: 90%;
  max-width: 1000px;
  height: 400px;
  background-image: url("../../love_our_nature/img/main-kv.jpg");
  position: absolute;
  top: 15px;
  left: 0;
  right: 0;
  z-index: 0;
  margin: 0 auto;
}
.nature-kv {
  max-width: 1000px;
  margin: 2rem auto;
  position: relative;
}
.nature-title {
  position: absolute;
  top: 43%;
  right: 7%;
}
.nature .lower_ttl, .nature .caption {
  color: #fff;
}
.nature .w_bg {
  max-width: 800px;
  padding: 40px 0 0px;
  margin: 0 auto 8rem;
}
.nature-image {
  max-width: 800px;
  margin: 0 auto 7rem;
}
.nature-image-area {
  display: flex;
  justify-content: space-between;
}
.nature-image-item {
  width: 49%;
}
.nature-introduction {
  margin-bottom: 7rem;
}
.action-heading__right-text3.w_bg {
  padding-top: 0;
}
.action-heading__right-text1.w_bg {
  padding-top: 0;
}
.calligraphy {
  max-width: 800px;
  margin: auto;
}
.calligraphy-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 7rem;
}
.calligraphy-item {
  width: 49%;
}
.calligraphy-item p {
  margin-right: 2rem;
}
.profile {
  max-width: 800px;
  margin: auto;
}
.profile-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 7rem;
}
.profile-item {
  width: 49%;
}
.profile-item p {
  margin-left: 2rem;
}
.profile-title {
  text-align: center;
  margin-bottom: 3rem;
  font-size: 20px;
}
.nature-introduction-area {
  max-width: 800px;
  margin: auto;
}
.nature-introduction-title {
  padding-bottom: 10px;
  border-bottom: 1px solid #121111;
  font-size: 20px;
  font-weight: bold;
}
.profile-item-text {
	margin: 0 2rem 0 0 !important;
}
h2.cinzel.lower_ttl {
    font-size: 40px;
}
span.caption.mincho {
    font-size: 16px;
}
h3.playfair {
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    margin-bottom: 4rem;
}
.nature-image-area2 {
    display: flex;
    justify-content: center;
}
.mincho.profile-explanation {
    margin-bottom: 4rem;
}
/* SP
---------------------------------------*/
@media screen and (max-width:768px) {
  h2 {
    font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", serif;
  }
  h3 {
    font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", serif;
  }
  div {
    font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", serif;
  }
  p {
    font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", serif;
  }
  .pc-none {
    display: block;
  }
  /* --- top --- */
  .top__inner {
    padding-top: 37px;
  }
  .top__logo {
    width: 150.6px;
    height: 18.64px;
    margin: auto;
    margin-bottom: 17.4px;
  }
  .top__logo img {
    width: 100%;
    height: auto;
  }
  .top__title {
    max-width: 376px;
    width: 100%;
    text-align: center;
    margin: auto;
    margin-bottom: 47px;
    font-size: 25px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.05em;
    color: #96917C;
    position: relative;
  }
  .top__title::before {
    position: absolute;
    content: "";
    height: 1px;
    width: 31px;
    background-color: #BEB9A5;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  .top__title::after {
    position: absolute;
    content: "";
    height: 1px;
    width: 31px;
    background-color: #BEB9A5;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
  .view {
    width: 100%;
    margin: auto;
    height: 375px;
    background-image: url(/sdgs/img/sp-main.jpg);
    background-size: cover;
    background-position: center center;
    /* margin-bottom: -240px; */
  }
  .view__text {
    font-size: 25px;
    color: #ffff;
    text-align: center;
    letter-spacing: 0.05em;
    line-height: 375px;
    font-weight: 500;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.16);
  }
  /* --- message --- */
  .section__back--color {
    background-color: #EFEEEA;
  }
  .message__inner {
    padding: 144px 22px 60px 22px;
  }
  .message__content {
    max-width: 739px;
    width: 100%;
    margin: auto;
    padding-left: 0;
    position: relative;
  }
  .message__title-cover {
    position: absolute;
    top: -100px;
    left: 0;
  }
  .message__title {
    font-size: 40px;
    letter-spacing: 0.2em;
    color: #D6D2C3;
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    margin-bottom: 6px;
  }
  .message-subtitle {
    font-size: 15px;
    color: #BEB9A5;
    letter-spacing: 0.05em;
  }
  .message__text {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 2.03;
    margin-bottom: 25px;
  }
  .message__sine--cover {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .action-item__left02::after {
    display: none;
  }
  .action-item__left03::after {
    display: none;
  }
  .message__sine {
    font-size: 13px;
    color: #7E7663;
    letter-spacing: 0.05em;
  }
  .message__sine span {
    margin-right: 22px;
  }
  /* --- style --- */
  .style__inner {
    max-width: 1100px;
    width: 100%;
    margin: auto;
    padding-bottom: 98px;
  }
  .style__items {
    display: block;
    padding: 0 20px;
  }
  .style__left {
    max-width: 335px;
    width: 100%;
    height: auto;
  }
  .style__left img {
    width: 100%;
    height: 100%;
  }
  .style__right {
    max-width: 529px;
    width: 100%;
  }
  .style__title {
    display: block;
    width: 214px;
    height: 159.26px;
    margin: auto;
    margin-bottom: 27px;
    padding-top: 44px;
  }
  .style__title img {
    width: 100%;
    height: 100%;
  }
  .style__left--text {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 2.02;
    margin-bottom: 0;
    margin-top: -75px;
    color: #2C2D2D;
    padding-bottom: 29px;
  }
  .sp-none {
    display: none;
  }
  .style__right--pic {
    max-width: 514px;
    width: 100%;
    height: 478px;
  }
  .style__right--pic img {
    width: 100%;
    height: 100%;
  }
  .sp-style__items {
    display: block;
    max-width: 324px;
    width: 100%;
    margin: auto;
  }
  .sp-style__item {
    display: flex;
    justify-content: space-between;
  }
  .sp-style__item:not(:last-child) {
    margin-bottom: 28px;
  }
  .sp-style__left {
    width: 65px;
    height: 65px;
  }
  .sp-style__left img {
    width: 100%;
    height: 100%;
  }
  .sp-style__right {
    max-width: 241px;
    width: 100%;
  }
  .sp-style__title {
    font-size: 18px;
    letter-spacing: 0.05em;
    color: #2C2D2D;
    line-height: 1;
    margin-bottom: 9px;
  }
  .sp-style__text {
    font-size: 12px;
    letter-spacing: 0.05em;
    line-height: 1.7;
    color: #2C2D2D;
  }
  /* --- action --- */
  /* * {
  outline: 2px solid blue;
} */
  .action__inner {
    max-width: initial;
    width: 100%;
    margin: initial;
    padding: 0;
    padding-bottom: 94px;
  }
  .action-item__left04::after {
    display: none;
  }
  .action__title--cover {
    max-width: 1004px;
    width: 100%;
    margin: auto;
    margin-bottom: 0;
    margin-top: 60px;
    position: relative;
  }
  .action__title--cover::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 152px;
    background-color: #E5E2D8;
    top: -50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .action__title {
    display: block;
    width: 163px;
    height: 96.17px;
    margin: auto;
    margin-bottom: 21.8px;
  }
  .action__title img {
    width: 100%;
    height: 100%;
  }
  .action__subtitle {
    font-size: 20px;
    letter-spacing: 0.2em;
    color: #BEB9A5;
    text-align: center;
  }
  .action-heading {
    display: block;
    max-width: 1085px;
    width: 100%;
    margin: auto;
    margin-bottom: 41px;
  }
  .action-heading__left {
    width: 150px;
    height: 150px;
    margin: auto;
  }
  .action-heading__left img {
    width: 100%;
    height: 100%;
  }
  .action-heading__right-text1 {
    font-size: 15px;
    letter-spacing: 0.05em;
    line-height: 1;
    padding-top: 0;
    color: #BEB9A5;
    margin-bottom: 14px;
    text-align: center;
  }
  .action-heading__right-text2 {
    font-size: 13px;
    letter-spacing: 0.05em;
    color: #2C2D2D;
    line-height: 2.18;
    padding: 0 20px;
  }
  .action-items {
    max-width: 1089px;
    width: 100%;
    margin: auto;
  }
  .action-item {
    display: block;
    position: initial;
  }
  .action-item::before {
    display: none;
  }
  .action-item:not(:last-child) {
    margin-bottom: 96px;
  }
  .action-item__left {
    max-width: 335px;
    width: 100%;
    height: auto;
    margin-right: 0;
    margin: auto;
    margin-bottom: 35.9px;
    position: initial;
  }
  .action-item__left02 {
    margin-right: 0;
    max-width: 335px;
    width: 100%;
    height: 100%;
    margin: auto;
    margin-bottom: 35px;
  }
  .action-item__left03 {
    margin-right: 0;
    max-width: 335px;
    width: 100%;
    height: 100%;
    margin: auto;
    margin-bottom: 35px;
  }
  .action-item__left04 {
    margin-right: 0;
    max-width: 335px;
    width: 100%;
    height: 100%;
    margin: auto;
    margin-bottom: 35px;
  }
  .action-item__left::after {
    display: none;
  }
  .action-item__left img {
    width: 100%;
    height: 100%;
  }
  .action-item__right {
    max-width: 500px;
    width: 100%;
    margin: auto;
  }
  .action-item__title02-c {
    display: flex;
    padding-left: 20px;
  }
  .action-item__mark {
    width: 32px;
    height: 32px;
    background-image: url(/sdgs/img/en.svg);
    background-size: cover;
    margin-right: 13px;
    position: relative;
    margin-bottom: 13px;
  }
  .action-item__mark02 {
    width: 32px;
    height: 32px;
    background-image: url(/sdgs/img/en02.svg);
    background-size: cover;
    margin-right: 13px;
    position: relative;
    margin-bottom: 16px;
  }
  .action-item__mark03 {
    width: 32px;
    height: 32px;
    background-image: url(/sdgs/img/en03.svg);
    background-size: cover;
    margin-right: 13px;
    position: relative;
    margin-bottom: 16px;
  }
  .action-item__mark::after {
    position: absolute;
    content: "";
    height: 1px;
    width: 168px;
    background-color: #85CFAA;
    top: 25px;
    left: 29px;
  }
  .action-item__mark02::after {
    position: absolute;
    content: "";
    height: 1px;
    width: 168px;
    background-color: #9ABBCF;
    top: 25px;
    left: 29px;
  }
  .action-item__mark03::after {
    position: absolute;
    content: "";
    height: 1px;
    width: 168px;
    background-color: #A7D7D3;
    top: 25px;
    left: 29px;
  }
  .action-item__title02 {
    color: #2C2D2D;
    letter-spacing: 0.05em;
    padding-top: 2px;
    font-weight: 400;
  }
  .action-item__title01 {
    color: #2C2D2D;
    font-size: 24px;
    letter-spacing: 0.05em;
    font-weight: 400;
    line-height: 1.475;
    margin: 0 20px;
    margin-bottom: 17.6px;
    padding-bottom: 18.5px;
    border-bottom: 1px solid #DDDACF;
  }
  .action-item__text {
    color: #2C2D2D;
    letter-spacing: 0.05em;
    font-weight: 400;
    font-size: 13px;
    margin-bottom: 24px;
    padding: 0 20px;
    line-height: 2.03;
  }
  .action-item__text04 {
    padding: 0 20px;
  }
  .item__content {
    display: block;
    padding: 0 20px;
  }
  .item-content__left {
    width: 120px;
    height: 120px;
    margin-right: 20px;
    margin-bottom: 22px;
  }
  .item-content__left img {
    width: 100%;
    height: 100%;
  }
  .content__right {
    max-width: 492px;
    width: 100%;
  }
  .content__title {
    color: #2C2D2D;
    font-size: 13px;
    letter-spacing: 0.05em;
    line-height: 1;
    padding: 8px 0 8px 21px;
    background-color: #EFEEEA;
    margin-bottom: 12px;
  }
  .content__box-flex {
    display: flex;
  }
  .content__box {
    width: 80px;
    height: 80px;
  }
  .content__box img {
    width: 100%;
    height: 100%;
  }
  .content__box--space {
    margin-right: 7px;
  }
  .nature .w_bg, .nature-image, .nature-introduction, .calligraphy, .profile, .nature-introduction {
    width: 90%;
    margin: 2rem auto 5rem;
	padding-top: 0;
  }
  .nature-title {
    top: 32%;
    left: 8%;
  }
  .lower_ttl {
    font-size: 1.2em;
  }
  .nature-kv {
    margin: 2rem auto 0;
  }
  .nature-image-area {
    flex-direction: column;
  }
  .nature-image-item {
    width: 100%;
    margin-bottom: 2rem;
  }
  .calligraphy-area {
    flex-direction: column;
  }
  .calligraphy-item {
    width: 100%;
  }
  .calligraphy-item p {
    margin: 2rem 0rem;
  }
  .calligraphy-item.last {
    margin-top: 2rem;
  }
  .profile-area {
    flex-direction: column;
  }
  .profile-item {
    width: 100%;
  }
  .profile-item p {
    margin-left: 0;
  }
  .profile-item.last {
    margin-top: 2rem;
  }
  h2.cinzel.lower_ttl {
    font-size: 24px;
}
  h3.playfair {
    font-size: 20px;
}
  .nature-introduction-title {
    font-size: 18px;
}
  .profile-title {
    font-size: 18px;
}
  h3.playfair {
    font-size: 20px;
    margin: 3rem 0;
}
  .profile-item-text {
    margin: 2rem auto 0 !important;
}
}